Index: tensorflow-2.8.0/tensorflow/lite/cmake/toolchain-yocto-mtk.cmake
===================================================================
--- /dev/null
+++ tensorflow-2.8.0/tensorflow/lite/cmake/toolchain-yocto-mtk.cmake
@@ -0,0 +1,15 @@
+set(CMAKE_SYSTEM_NAME Linux)
+set(CMAKE_SYSTEM_PROCESSOR aarch64)
+
+set(CMAKE_SYSROOT $ENV{SDKTARGETSYSROOT})
+
+set(CMAKE_C_COMPILER $ENV{CROSS_COMPILE}gcc)
+set(CMAKE_C_FLAGS "-mcpu=cortex-a53+crc -fstack-protector-strong \
+                   -Wformat -Wformat-security -Werror=format-security")
+set(CMAKE_CXX_COMPILER $ENV{CROSS_COMPILE}g++)
+set(CMAKE_CXX_FLAGS "${CMAKE_C_FLAGS}")
+
+set(CMAKE_FIND_ROOT_PATH_MODE_PROGRAM NEVER)
+set(CMAKE_FIND_ROOT_PATH_MODE_LIBRARY ONLY)
+set(CMAKE_FIND_ROOT_PATH_MODE_INCLUDE ONLY)
+set(CMAKE_FIND_ROOT_PATH_MODE_PACKAGE ONLY)
